=== debian/changelog ===
golang-gopkg-rethinkdb-rethinkdb-go.v6 (6.2.1-6) unstable; urgency=medium

  * Team upload.
  * Build against protoc-gen-go-1-5

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 19 Aug 2025 18:10:27 -0400

golang-gopkg-rethinkdb-rethinkdb-go.v6 (6.2.1-5) unstable; urgency=medium

  * Team upload.
  * Fix protoc-gen-go invocation, Closes: #1110791
  * Bump Standards Version, no changes needed

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 13 Aug 2025 05:21:17 -0400

golang-gopkg-rethinkdb-rethinkdb-go.v6 (6.2.1-4) unstable; urgency=medium

  * Team upload.
  * debian/control: force building against protobuf 1.5, Closes: #1110162

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 03 Aug 2025 20:20:58 -0400

golang-gopkg-rethinkdb-rethinkdb-go.v6 (6.2.1-3) unstable; urgency=medium

  * Team upload.
  * compile against golang/protobuf@v1.3, allowing compilation against v1.5
  * Bump Standards Version, no changes needed
  * clean vendor tree, closes: #1044436

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 04 Jun 2024 16:38:37 -0400

golang-gopkg-rethinkdb-rethinkdb-go.v6 (6.2.1-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 14 Jan 2022 21:50:56 +0530

golang-gopkg-rethinkdb-rethinkdb-go.v6 (6.2.1-1) unstable; urgency=medium

  [ Arnaud Rebillout, Nilesh Patra] 
  * Initial release (Closes: #1003718)

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 14 Jan 2022 15:07:20 +0530
