=== debian/control ===
Source: golang-gopkg-rethinkdb-rethinkdb-go.v6
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arnaud Rebillout <arnaudr@kali.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-hailocab-go-hostpool-dev,
               golang-github-golang-protobuf-1-5-dev,
               golang-github-opentracing-opentracing-go-dev,
               golang-github-sirupsen-logrus-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-gopkg-check.v1-dev,
               protoc-gen-go-1-5
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-rethinkdb-rethinkdb-go.v6
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-rethinkdb-rethinkdb-go.v6.git
Homepage: https://github.com/rethinkdb/rethinkdb-go
XS-Go-Import-Path: gopkg.in/rethinkdb/rethinkdb-go.v6

Package: golang-gopkg-rethinkdb-rethinkdb-go.v6-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-hailocab-go-hostpool-dev,
         golang-github-golang-protobuf-1-5-dev,
         golang-github-opentracing-opentracing-go-dev,
         golang-github-sirupsen-logrus-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         golang-gopkg-check.v1-dev,
         ${misc:Depends}
Description: Go language driver for RethinkDB (library)
 This package provides native Golang driver for RethinkDB.
 .
 Please note that this version of the driver only supports versions of
 RethinkDB using the v0.4 protocol (any versions of the driver older than
 RethinkDB 2.0 will not work).
